Jump to content


Photo

CNTTS and Easy Install

CNTTS Easy Install

  • Please log in to reply
1 reply to this topic

#1 Michael J. Bolesta

Michael J. Bolesta

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 1,050 posts
  • Gender:Male
  • Location:Addison TX
  • Interests:scripture study, preaching, teaching
  • Accordance Version:13.x
  • Platforms:Mac OS X, iOS

Posted 22 November 2014 - 12:48 PM

I have CNTTS Apparatus revised and its predecessor, CNTTS Apparatus. I removed the latter, but then Easy Install prompted me to re-install it. It does not prompt me to install other revised modules (like Hermeneia2 NT or earlier versions of ACCS). One cannot even purchase the older CNTTS Apparatus anymore. Is there a reason for this? In the big picture it is minor, but I did wish to report it.


Michael
Accordance on Macintosh, iPhone, and iPad

#2 Helen Brown

Helen Brown

    Emerald

  • Admin
  • 12,058 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:13.x
  • Platforms:Mac OS X, Windows, iOS, Android

Posted 23 November 2014 - 12:27 AM

Thank you, we can fix this.


Helen Brown
OakTree Software





Also tagged with one or more of these keywords: CNTTS, Easy Install

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users